.pfinish_comment_block{
    width: 100%;
    max-width:800px;
    margin: 0px auto;
}

.pfinish_comment_block #order_add_info{
    height:100px;
    width: 100%;
    max-width:600px;
}

.productfull #block_price{
    font-size:24px;
    color: #950000;
}

.productfull .prod_price{
    color: #999;
    margin-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
}

div.jshop_prod_attributes .attributes_title, .prod_free_attribs .name {
  padding-top: 7px;
  font-size: 20px;
  font-weight: bold;
}

/* Applique le gras au select et à ses options */
.prod_qty_input .form-select,
.prod_qty_input .form-select option {
    font-weight: bold;
}

div.jshop_prod_attributes select{
    width: 140px;
	font-size: 18px;
    font-weight: 600 !important;
}

.related_header{
    margin-top: 20px;
    border-bottom: 1px solid #999;
    font-weight: bold;
	font-size:24px;
    margin-bottom: 20px;
}